CREATE TABLE mow_note_mrslt_dyd (
    RULE_ID             NUMBER(18, 0),
    NOTE_ID             NUMBER(18, 0),
    NOTE_NUMBER         VARCHAR2(120),
    CREATOR_PARTY_ID    NUMBER(18, 0),
    PARTNER_ORG_ID      NUMBER(18, 0),
    RULE_ID             NUMBER(18, 0),
    NOTE_ID             NUMBER(18, 0),
    NOTE_NUMBER         VARCHAR2(120),
    CREATOR_PARTY_ID    NUMBER(18, 0),
    PARTNER_ORG_ID      NUMBER(18, 0)
);
